{
	"303000642_0": "\"One more remaining.\"",
	"303000642_1": "\"Leave it to me!\"\\n\"I'll take care of it!\"",
	"303000642_2": "\"H-Hey! Stay out of my line of fire!\"",
	"303000642_3": "\"Kiri-chan, look out!\"",
	"303000642_4": "\"Huh?\"",
	"303000642_5": "\"Aaaaaah?!\"",
	"303000642_6": "\"Wh-Whoa... Wh-What was that?\"",
	"303000642_7": "\"Kiri-chan, are you all right?!\"",
	"303000642_8": "\"It just grazed my face, I think...\"",
	"303000642_9": "\"My bad. I didn't think you would jump in like that.\\nYou okay?\"",
	"303000642_10": "\"Yeah... But that was seriously scary...\"",
	"303000642_11": "\"It's fortunate you weren't hurt, but you both need to be more aware of your surroundings.\"",
	"303000642_12": "\"I'll be more careful from now on. So where's the fragment of that Noise we defeated?\"",
	"303000642_13": "\"Ah ha! Found it!\"",
	"303000642_14": "\"Good. That's all of the fragments then. Let's head to the shrine!\"",
	"303000642_15": "\"That should do it.\"",
	"303000642_16": "\"That was a job well done if I say so myself!\"",
	"303000642_17": "\"......\"",
	"303000642_18": "\"Hm? What's the matter, Chris-senpai?\"",
	"303000642_19": "\"Say, you know how this world has no wielders? What would have happened if we didn't show up?\"",
	"303000642_20": "\"The SDF would have probably fought the Noise to try and protect everyone. That's just how this world is.\"",
	"303000642_21": "\"But it's suicide to fight the Warrior Noise without a Gear!\"",
	"303000642_22": "\"Yeah. We know that better than anybody, after fighting them ourselves.\"",
	"303000642_23": "\"They have no choice but to fight, though...\"",
	"303000642_24": "\"Once we gather all of the fragments and go home... What's going to happen to this world?\"",
	"303000642_25": "\"That has me worried too...\""
}